\subsection{Riepilogo}
	\begin{table}[H]
		\centering
		\begin{tabular}{|l|l|l|l|l|l|}
			\hline
		\textbf{Test} & \textbf{Non implementato} & \textbf{Implementato} & \textbf{Non superato} & \textbf{Superato} & \textbf{Totale} \\ \hline
			Validazione & 64 & 0 & 0 & 0 & 64 \\\hline
			Sistema & 6 & 49 & 0 & 0 & 55 \\\hline
			Integrazione & 10 & 0 & 0 & 0 & 10 \\\hline
			Unità & 2 & 0 & 0 & 41 & 43 \\\hline
		\end{tabular}
		\caption{Riepilogo test.}
	\end{table}
\newpage

